[
    {
        "name": "Uncategorized",
        "id": 0,
        "clips": [
            {
                "filename": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\recordings\\audio_capture_20260228_210924.wav",
                "name": "Clip 20260228_210924",
                "playbackType": "playStop",
                "volume": 1.0
            }
        ]
    },
    {
        "name": "Test",
        "id": 1,
        "clips": []
    },
    {
        "name": "New",
        "id": 2,
        "clips": []
    }
]